# OpenLayers.Element

Summary

OpenLayers.Element |
Functions |
visible |
toggle | Toggle the visibility of element(s) passed in
remove | Remove the specified element from the DOM.
getHeight |
getStyle |

### Functions

### visible

> visible: function( | element | )

#### Parameters

element | {DOMElement}

#### Returns

{Boolean} Is the element visible?

### toggle

> toggle: function()

Toggle the visibility of element(s) passed in

#### Parameters

element | {DOMElement} Actually user can pass any number of elements

### remove

> remove: function( | element | )

Remove the specified element from the DOM.

#### Parameters

element | {DOMElement}

### getHeight

> getHeight: function( | element | )

#### Parameters

element | {DOMElement}

#### Returns

{Integer} The offset height of the element passed in

### getStyle

> getStyle: function( | element,
> | style | )

#### Parameters

element | {DOMElement}
style | {?}

#### Returns

{?}

> visible: function( | element | )

> toggle: function()

Toggle the visibility of element(s) passed in

> remove: function( | element | )

Remove the specified element from the DOM.

> getHeight: function( | element | )

> getStyle: function( | element,
> | style | )

Close